incubator-ooo-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Hagar Delest <hagar.del...@laposte.net>
Subject Re: Java Run Time
Date Wed, 01 Aug 2012 20:13:48 GMT
Hi,

There are many problems with Java and AOO 3.4 it seems.
See here: http://user.services.openoffice.org/en/forum/viewtopic.php?f=15&t=54974
Make sure that you've installed the 32bit version.

Hagar


> Hi
>      I’ve been using OO successfully for several years on my old XP PC.  I recently
bought a new Windows 7 PC and downloaded the latest version of OO.  When I try to register
OO I get a “Must install Java Run Time”  message.  I’ve gone to Java’s site and downloaded
JRT several times and cannot convince OO that JRT is indeed installed.  I get the same message
when I try to access an OO database file.  It’s gotta be something simple, what am I doing
or not doing?
>
> TIA
>
> Gerry
>

---------------------------------------------------------------------
To unsubscribe, e-mail: ooo-users-unsubscribe@incubator.apache.org
For additional commands, e-mail: ooo-users-help@incubator.apache.org


Mime
View raw message